.u-center-text {text-align: center;}
.u-margin-bottom-big {margin-bottom: 8rem;}
.u-margin-bottom-medium {margin-bottom: 4rem;}
.u-margin-bottom-small {margin-bottom: 1.5rem;}

.u-margin-top-huge {margin-bottom: 10rem;}
.u-margin-top-big {margin-bottom: 8rem;}
